package com.xingxi;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@Slf4j
@SpringBootApplication
public class XingxiMiniprogramApiApplication {

	public static void main(String[] args) {
		System.setProperty("pagehelper.banner", "false");
		SpringApplication.run(XingxiMiniprogramApiApplication.class, args);
	}

}
